{
  "row_id": 1835,
  "query": "TRENDS Clothing Shop Adimali",
  "data": [
    {
      "name": "ME Trendz",
      "place_id": "0x3b079630818a0e29:0xbb3194fae1f525c8",
      "address": "2X73+V4Q, Bus Stand Road, Adimali, Kerala 685561",
      "rating": 5,
      "reviews_count": 2,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09605288311",
      "thumbnail": null,
      "latitude": 10.014700399999999,
      "longitude": 76.9528484,
      "link": "https://www.google.com/maps/place/ME+Trendz/data=!4m7!3m6!1s0x3b079630818a0e29:0xbb3194fae1f525c8!8m2!3d10.0147004!4d76.9528484!16s%2Fg%2F11c4pf8b4y!19sChIJKQ6KgTCWBzsRyCX14fqUMbs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b07974537a37e95:0x948332f36e2b5061",
      "address": "Camco Junction, No 136, NH 85, Adimali, Kerala 685561",
      "rating": 3.8,
      "reviews_count": 485,
      "categories": [
        "Clothing store"
      ],
      "website": "http://www.trends.ajio.com/",
      "phone": null,
      "thumbnail": null,
      "latitude": 10.0148484,
      "longitude": 76.9499675,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b07974537a37e95:0x948332f36e2b5061!8m2!3d10.0148484!4d76.9499675!16s%2Fg%2F11j4mk2bkq!19sChIJlX6jN0WXBzsRYVArbvMyg5Q?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b0797aa6a7b67d9:0xaf61d1388d594993",
      "address": "Salkara Jn, Lakshmi complex, 414/2, NH 85, near Salkara Hotel, Adimali, Kerala 685561",
      "rating": 2.5,
      "reviews_count": 2,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-lakshmi-complex-adimali",
      "phone": "06238901076",
      "thumbnail": null,
      "latitude": 10.0149078,
      "longitude": 76.9500637,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b0797aa6a7b67d9:0xaf61d1388d594993!8m2!3d10.0149078!4d76.9500637!16s%2Fg%2F11v5sd1y88!19sChIJ2Wd7aqqXBzsRk0lZjTjRYa8?authuser=0&hl=en&rclk=1"
    }
  ]
}